Ticket #42020

Stop Barbarian Leaders from defending each other

Date d'ouverture: 2021-04-18 01:39 Dernière mise à jour: 2021-05-21 12:03

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
2

Détails

Split from #41938

Units for which ransom would be paid should not defend each other. #41938 has a proposed patch.

One issue I see with that patch is that it treats "leader + nuke" different from "nuke + leader". If leader gets selected as the defender, ransom is paid for both units. If the nuke gets selected as the defender, no ransom is paid.

Ticket History (3/6 Histories)

2021-04-18 01:39 Updated by: cazfi
  • New Ticket "Stop Barbarian Leaders from defending each other" created
2021-04-19 21:31 Updated by: cazfi
Commentaire

Rule change, so targeting to S3_0 at the earliest.

2021-05-09 22:48 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2021-05-21 12:03 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Attachment File List

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion